object AccForm: TAccForm
  Left = 0
  Top = 0
  Caption = #1055#1086#1076#1088#1086#1073#1085#1086
  ClientHeight = 465
  ClientWidth = 1144
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'Tahoma'
  Font.Style = []
  OldCreateOrder = False
  OnResize = FormResize
  OnShow = FormShow
  PixelsPerInch = 96
  TextHeight = 13
  object Label1: TLabel
    Left = 8
    Top = 124
    Width = 71
    Height = 13
    Caption = #1044#1077#1090#1072#1083#1080#1079#1072#1094#1080#1103':'
  end
  object StringGrid1: TStringGrid
    Left = 0
    Top = 0
    Width = 546
    Height = 118
    ColCount = 2
    DefaultColWidth = 273
    DefaultRowHeight = 22
    FixedRows = 0
    ScrollBars = ssNone
    TabOrder = 0
    ColWidths = (
      273
      273)
    RowHeights = (
      22
      22
      22
      22
      22)
  end
  object DBGrid1: TDBGrid
    Left = 0
    Top = 143
    Width = 546
    Height = 279
    DataSource = DataModule1.AccGridSrc
    TabOrder = 1
    TitleFont.Charset = DEFAULT_CHARSET
    TitleFont.Color = clWindowText
    TitleFont.Height = -11
    TitleFont.Name = 'Tahoma'
    TitleFont.Style = []
  end
  object Button1: TButton
    Left = 1063
    Top = 427
    Width = 75
    Height = 32
    Caption = #1047#1072#1082#1088#1099#1090#1100
    TabOrder = 2
    OnClick = Button1Click
  end
  object Button2: TButton
    Left = 271
    Top = 428
    Width = 75
    Height = 32
    Caption = #1047#1072#1082#1088#1099#1090#1100
    TabOrder = 3
  end
end
